MongoCollection::deleteIndex
MongoCollection::drop
MongoCollection
PHP Manual

# MongoCollection::deleteIndexes

(PECL mongo >=0.9.0)

MongoCollection::deleteIndexes — Delete all indices for this collection

### Description

public array MongoCollection::deleteIndexes ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the database response.

MongoCollection::deleteIndex
MongoCollection::drop
MongoCollection
PHP Manual